---
kind:         Network
name:         moss
subnet4:      10.0.0.0/24
gateways:     [10.0.0.1]
nameservers:  [10.0.0.1]
dhcp4server:  10.0.0.1
domain:       moss.net
mac_range:
  begin: 00:00:00:00:00:00
  end:   ff:ff:ff:ff:ff:ff
range4:
  begin: 10.0.0.10
  end:   10.0.0.254
options:
  - number: 67
    value: "snponly.efi"
---
kind:         Network
name:         moss-static
subnet4:      10.0.0.0/24
gateways:     [10.0.0.1]
nameservers:  [10.0.0.1]
dhcp4server:  10.0.0.1
domain:       moss.net
---
kind:   MemberList
net:    moss-static
list:
- mac:  00:00:00:00:00:01
  name: moss
  ip4:
    address: 10.0.0.1
- mac:  00:00:00:00:00:02
  name: onie-server
  ip4:
    address: 10.0.0.1
